### Enumeration

# Gimp CapStyle

unstable since: 3.0

#### Declaration

    enum Gimp.CapStyle

#### Description [src]

Style of line endings.

Available since: 3.0

#### Members

`GIMP_CAP_BUTT`

  Butt.

  - Value: `0`
  - Nickname: `butt`
  - Available since: 3.0
`GIMP_CAP_ROUND`

  Round.

  - Value: `1`
  - Nickname: `round`
  - Available since: 3.0
`GIMP_CAP_SQUARE`

  Square.

  - Value: `2`
  - Nickname: `square`
  - Available since: 3.0